<?php

declare(strict_types=1);

namespace App\Scolarite\Application\Command\SubmitHomework;

final readonly class SubmitHomeworkCommand
{
    public function __construct(
        public string $tenantId,
        public string $homeworkId,
        public string $studentId,
    ) {
    }
}
